Bug 853309 - [ALL_LANG] [anaconda] Unlocalized string 'X of Y optional packages selected' in Package Selection page.
[ALL_LANG] [anaconda] Unlocalized string 'X of Y optional packages selected' ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.9
x86_64 Linux
high Severity medium
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 22:54 EDT by Lijun Li
Modified: 2014-01-07 16:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-07 16:39:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Unlocalized string 'X of Y optional packages selected' (99.03 KB, image/png)
2012-08-30 23:18 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-08-30 22:54:45 EDT
Description of problem:
Unlocalized string 'X of Y optional packages selected' in Package Selection page of anaconda.

Version-Release number of selected component (if applicable):
anaconda-11.1.2.254-1.x86_64.rpm

How reproducible:
100%

Steps to Reproduce:
1. Install os with latest RHEL5.9 Beta build via anaconda.
2. Next step to package selection page.
  
Actual results:
Unlocalized string 'X of Y optional packages selected' in Package Selection page of anaconda.


Expected results:
String 'X of Y optional packages selected' should be localized.

Additional info:
Comment 1 Lijun Li 2012-08-30 23:18:42 EDT
Created attachment 608367 [details]
Unlocalized string 'X of Y optional packages selected'
Comment 2 David Cantrell 2012-09-10 15:09:28 EDT
That string is provided by pirut, reassigning.
Comment 3 RHEL Product and Program Management 2012-09-10 15:17:10 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 5 RHEL Product and Program Management 2013-05-01 03:15:17 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 6 James Antill 2014-01-07 16:39:54 EST
 This seems like a really weird bug to be "fixing" at this point in RHEL-5.

 pirut is dead in RHEL-6+, and testing the "fix" will require anaconda testing (how does that happen).

 This bug is very cosmetic.

 Nobody noticed for almost 7 years.

 Given all that I'm going to close WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.